Trader - Bug #445

agritek web(trader):duplicate data is displaying in requirement.

10/17/2020 02:00 PM - Smita Pujar

Status: Open Start date: 10/17/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1.go to agritek web(seller)

2.click on requrirement

3.click on send offer

4 fill the data and send offer button multiple times.
5.go to agritek web(buyer)

6.click on requirement

7.click on view offer

8.duplicate data is displaying.

Expected result:
duplicate data should not allow

Actual result:
duplicate data allowing.

History

#1 - 11/08/2020 06:37 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 11/11/2020 11:33 AM - Lalitha Chaitanya A
- Status changed from Fixed to Open
